This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 615047 - Review Request: scim-panel-vkb-gtk - A GTK Virtual Keyboard for SCIM
Review Request: scim-panel-vkb-gtk - A GTK Virtual Keyboard for SCIM
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-15 16:16 EDT by Peter Robinson
Modified: 2012-06-29 18:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-14 07:21:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2010-07-15 16:16:28 EDT
SPEC: http://pbrobinson.fedorapeople.org/scim-panel-vkb-gtk.spec
SRPM: http://pbrobinson.fedorapeople.org/scim-panel-vkb-gtk-0.1.6-1.fc13.src.rpm

Description:
This package provides scim with another gtk panel as well as a setup module 
to select which panel to use. The main target of this package is to provide 
a panel with the ability to embed a Virtual Keyboard with the original UI 
of Input Method. Therefore, a MID-like device without hardware keyboard can 
make use of the input method with VKB easily.
Comment 1 Jason Tibbitts 2010-12-01 21:02:13 EST
This fails to build for me:

configure: error: Package requirements (glib-2.0
                        gtk+-2.0 >= 2.14
                        gthread-2.0
                        scim >= 1.4.9
                        scim-gtkutils >= 1.4.9
                        dbus-glib-1) were not met:
No package 'dbus-glib-1' found
Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.
Alternatively, you may set the environment variables SCIM_PANEL_VKB_GTK_CFLAGS
and SCIM_PANEL_VKB_GTK_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.
error: Bad exit status from /var/tmp/rpm-tmp.tfYsIX (%build)

Maybe a missing build dependency?  A scratch build is at http://koji.fedoraproject.org/koji/taskinfo?taskID=2638101

Note You need to log in before you can comment on or make changes to this bug.